#include "cmwcaliworktablecoordsingle.h"
#include "ui_cmwcaliworktablecoordsingle.h"

CMWCaliWorkTableCoordSingle::CMWCaliWorkTableCoordSingle(QWidget *parent ,int32_t iCHID) :
    CMWidget(parent),
    ui(new Ui::CMWCaliWorkTableCoordSingle)
{
    ui->setupUi(this);
    ui->widget->m_iCHID=iCHID;
    ui->widget_2->m_iCHID=iCHID;
}

CMWCaliWorkTableCoordSingle::~CMWCaliWorkTableCoordSingle()
{
    delete ui;
}

void CMWCaliWorkTableCoordSingle::MInit()
{
    mchildwidgets[intptr_t(ui->widget)]=ui->widget;
    mchildwidgets[intptr_t(ui->widget_2)]=ui->widget_2;
}
